[LANG]
Create CWC Task=创建彩白彩任务
Positive:=正面:
Negative:=反面:
Preview:=预览:
Add=添加
Ok=确定
Mirror=镜像
Task resolution:=精度:
Task Dpi:=精度:
Task Size:=尺寸:
Color Num:=颜色数:
Dot Bit:=点位数:
Task name:=文件:
Different accuracy!=正反两面的精度不一致!
Different idot number!=正反两面的点位数不一致!
Create Task=创建任务